body {
  background: url(light_wool.png) repeat;
  font: 200 95% 'Helvetica Neue', Helvetica, Arial;
}
h2, h3 {
  font-weight: 400;
}
ul {
  margin: 0;
  padding-left: 6px;
  list-style: none;
}
li {
  line-height: 140%;
}

body {
  display: flex;
  justify-content: center;
}
article {
  display: flex;
}
.center {
  text-align: center;
}

.icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url(icons.png);
    vertical-align: middle;
}
.icon-bitbucket   { background-position:    0     0  ; }
.icon-git         { background-position:  -16px   0  ; }
.icon-flickr      { background-position:  -32px   0  ; }
.icon-facebook    { background-position:  -48px   0  ; }
.icon-linkedin    { background-position:  -64px   0  ; }
.icon-twitter     { background-position:  -80px   0  ; }
.icon-henrian     { background-position:  -96px   0  ; }
.icon-pdf         { background-position: -112px   0  ; }
.icon-lastfm      { background-position: -128px   0  ; }
.icon-academia    { background-position: -144px   0  ; }
.icon-smscal      { background-position: -160px   0  ; }
.icon-gath        { background-position: -176px   0  ; }
.icon-stackxchg   { background-position: -192px   0  ; }
.icon-googleplus  { background-position: -208px   0  ; }
